<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Table and Form</title>
	</head>


<body>

	<header>
		<h2>Zuitt IT Solution</h2>
	</header>


	<main>
	<!-- Table -->
	<section>
		<p>
			<em>Products Offered</em>
		</p>

			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>		


				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the pasic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>


				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>	

					</tr>
				</tfoot>
			</table>
	</section>




	<!-- Form -->
	<section>
		
		<form>
			<h1>Contact Form</h1>

			<label for="fullname">Full Name:</label> <br/>
			<input type="text" name="fullname" id="fullname" required/> <br/> <br/>

			<label for="lastname">Last Name:</label> <br/>
			<input type="text" name="lastname" id="lastname" required/> <br/> <br/>

			<label for="email">Email:</label> <br/>
			<input type="email" name="email" id="email" required/> <br/> <br/>

			<label for="contact_number">Contact Number:</label> <br/>
			<input type="number" name="contact_number" id="contact_number" required> <br/> <br/>

			<label>Service Type:</label> <br/>
				<select>
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="fullstack_programming">Fullstack Programming</option>
				</select> <br/> <br/>

			<label>Preferred Contact:</label> <br/>

			<input type="checkbox" name="email" id="email1">
			<label for="email1">Email</label> <br/>

			<input type="checkbox" name="phone" id="phone">
			<label for="phone">Phone</label> <br/> <br/>

			<label>Package:</label> <br/>

			<input type="radio" name="package" value="basic" id="basic">
			<label for="basic">Basic</label> <br/>

			<input type="radio" name="package" value="premium" id="premium">
			<label for="premium">Premium</label> <br/> <br/>


			<label for="message">Message:</label> <br/>
			<textarea name="message" rows="5" cols="5" id="message">Message</textarea> <br/> <br/>


			<button>Send Inquiry</button> <br/>
			<button type="reset">Reset</button>s
		</form>
	</section>
</main>
</body>
</html>